/*
Theme Name:		Welcart Simple Plus Child Theme
Template:		welcart_simple-plus
Theme URI:		https://www.welcart.com/archives/16004.html
Author:			Collne.Inc
Author URI:		https://www.collne.com/
Description:	Welcart Simple Plus Child Theme.
Version:		1.0
License:		GNU General Public License v2 or later
License URI:	http://www.gnu.org/licenses/gpl-2.0.html
Tags:			responsive-layout, simple-plus,
*/

.scroll-on-main-image{
	display: none;
}


/* スライダー */
#block-7{
	max-width: 100%;
	margin:0;
	padding:0;
}
#block-8{
	display: none;
}
/* スライダー使用時の余白削除 */
body.home.no-header-image .site-content{
	margin-top: 0!important;
}

/* 商品名透過 */
 .card-body {
/* 	 background-color: rgba(73, 221, 194, 0.8);  */
	 /* 背景色と透明度を調整 */
}

/* .category-item .card .card-body .card-title,
.category-item .card .card-body .card-text,
.item-category .card .card-body .card-title,
.item-category .card .card-body .card-text,
.new-items .card .card-body .card-title,
.new-items .card .card-body .card-text{
	color: #3e3d3d;
}

.carousel.single-item-carousel .carousel-inner .carousel-item {
	aspect-ratio: none;
}
.carousel-inner .carousel-item img{
	display: block;
	width: auto!important;
	height: auto!important;
	margin: 0 auto!important;
} */
/* カテゴリータブ　サイズ*/
.fl{
	display:flex;
	flex-wrap:wrap;
}
.Category-area {
	display: flex;
	justify-content: center;
}

.Category-area .category-item{
	width:calc((70% / 2) - 1em);
	margin:0.5em;
	display: flex;
	position:relative;
	transition:.6s;
	top:0;
}
.Category-area .category-item img{
/* 	flex-shrink: 0; */
	overflow:auto;
	box-shadow: 0px 2px 5px #909090;
}
@media screen and (min-width: 835px){
	.Category-area .category-item:hover{
/* 		top:-0.5em; */
		opacity: 0.6;
	}
}


/* 特定商取引法  テーブルにlaw付与*/
.law td{
	border:initial;
	border-bottom:#333 dotted 1px;
}
@media screen and (max-width: 836px){
	.Category-area .category-item {
		width: 80%;
		max-width: 500px;
/* 		margin: 0 auto 1em; */
		justify-content: center;
	}
}

@media screen and (max-width: 768px){
	.pc{
		display:none!important;
	}
	.sp{
		display:block!important;
	}

	.law td{
		display:block;
		width:100%;
	}
	.law td:first-child{
		font-weight:bold;
		border-bottom:initial!important;
	}
	/* SPメニュー　follow 非表示*/
	.follow-us{
		display: none;
	}
	
}
@media screen and (max-width: 480px){
	/* スライダー */
	#block-7{
		display: none;
	}
	#block-8{
		display: block;
		max-width: 100%;
		margin:0;
		padding:0;
	}
	.main-logo .navbar-brand{
		font-size: 1.5rem;
	}
}

